<div class="row">
	<div class="col-sm-10 col-sm-offset-1">
		<h2>.HMHShip Terms and Conditions Business </h2>

		<h3>Introduction</h3>

		<p>HMHShip.com offers a service for package and mail forwarding from the U.S. to other countries throughout the
			world. Once your account is activated, or you ship using &ldquo;quick ship&rdquo;
			we will send you a U.S. address that you can use to receive your packages. If you create an account with us
			you will also be given an HMHShip Account Page that you can access through HMHShip.com. When HMHShip
			receives a package addressed to you, we will notify you by email and post the package on your HMHShip
			Account Page if you have an account. After you&rsquo;ve completed the method of payment and complete the
			customs forms and forwarding information, we will send the package on to your address in your home country
			in accordance with your instructions. HMHShip offers two different ways to have your parcel(s) forwarded:
			Quick Ship and an Account. With Quick Ship and an Account, we can consolidate multiple packages into a new
			box and we can repackage your items(s) to try and lower the weight and/or insure more secure packaging. Both
			of these services can save you substantial shipping costs.
		</p>

		<h3>User Agreement</h3>

		<p>This User Agreement <strong>(&ldquo;Agreement&ldquo;)</strong> is a legal agreement between
			<strong>you</strong> (referred to as &ldquo;you&rdquo; or &ldquo;<strong>Customer</strong>&rdquo;) and
			HMHShip (&ldquo;<strong>HMHShip</strong>&rdquo;
			or &ldquo;<strong>us</strong>&ldquo;). This Agreement governs your use of the HMHShip website, referred to
			in this Agreement as &ldquo;<strong>HMHShip.com</strong>&rdquo; or the &ldquo;<strong>Site</strong>.&rdquo;
			All services provided by HMHShip are described in HMHShip.com and are collectively referred to in this
			Agreement as &ldquo;<strong>Services</strong>.&rdquo; As a condition of your use of this Site, you represent
			and warrant to HMHShip that you will not use this Site or the Services for any purpose that is unlawful,
			immoral or prohibited by these terms, conditions and notices.
		</p>

		<p>This Agreement supplements the terms and conditions of the Services described in the Site. By accessing the
			Site or opening a new account with HMHShip.com or utilizing &ldquo;quick ship&rdquo;, you agree to be bound
			by and hereby become a party to all the terms of this Agreement. If you do not agree with the terms and
			conditions in this Agreement, you may not use HMHShip.com.
		</p>

		<p>We can amend this Agreement either by emailing you about the amended terms, which take effect when we send
			you the email, or by posting the amended terms on HMHShip.com, which take effect when we post them. By
			continuing to access or use HMHShip.com after any such amendment, you agree to be bound by the terms of the
			amended Agreement. Otherwise, this Agreement may be amended only by a writing physically signed by us.
		</p>

		<p>PLEASE READ THE ENTIRE TERMS AND CONDITIONS OF USE CAREFULLY BEFORE YOU USE HMHSHIP.COM. IF YOU DO NOT AGREE
			TO ALL THESE TERMS AND CONDITIONS, YOU MAY NOT USE THE SITE. BY USING THE SITE, YOU ARE DEEMED TO HAVE
			ACCEPTED THESE TERMS AND CONDITIONS. TO USE THE SERVICE, YOU MUST BE AT LEAST 18 YEARS OLD.
		</p>

		<h3>Our Privacy Policy</h3>

		<p>The information that we obtain through your use of any portion of the Site, whether through the registration
			process or otherwise, is subject to the privacy policy posted on the Site (&ldquo;<a class="hm-text-bold"
																								 target="_blank"
																								 href="/privacy">Privacy
				Policy</a>&ldquo;), which is incorporated within this Agreement by reference. You may access the HMHShip
			Privacy Policy by clicking on this link: Privacy Policy. The Privacy Policy describes our collection and use
			of the information you provide to us, including our respective rights relative to that information. Please
			review the Privacy Policy before you use the Site. If you are unwilling to accept the terms and conditions
			of the Privacy Policy, please do not use the Site. HMHShip will not share, rent or lease your personal
			information to any third party for their independent use or benefit. Information we collect from you is used
			to process your orders, ship products, verify accounts, which is basically what we need to do our job. We
			don&rsquo;t save or store complete credit card numbers to further protect your security and privacy.
		</p>

		<h3>The HMHShip Site</h3>

		<h4>No License</h4>

		<p>Except as expressly provided in this Agreement, nothing contained in this Agreement or on the Site shall be
			construed as conferring any other license or right, expressly, by implication, or otherwise, with respect to
			any of HMHShip&rsquo;s content or any third party&rsquo;s content. Any rights not expressly granted herein
			are reserved.
		</p>

		<h4>You agree not to use the Site or the Services to:</h4>

		<p>&bull; Harm or threaten to harm HMHShip or users in any way, including by using information you find here to
			compete against HMHShip;
		</p>

		<p>&bull; Impersonate any person or entity (including HMHShip or its agent), or falsely state or otherwise
			misrepresent your affiliation with a person or entity;
		</p>

		<p>&bull; Disseminate or transmit any content that infringes or violates any party&rsquo;s copyright, trademark,
			trade secret, patent or other rights.
		</p>

		<p>&bull; Violate any law (whether local, state, national, or international), whether or not intentionally;
		</p>

		<p>&bull; Forge Internet protocol headers or otherwise manipulate identifying information in order to disguise
			your identity;
		</p>

		<p>&bull; Provide fraudulent, inaccurate, or incomplete information to HMHShip or any shipping service or
			government agency;
		</p>

		<p>&bull; Interfere with or disrupt the Services, the Site, or servers or networks connected to the Site, or
			disobey any requirements, procedures, policies, or regulations of networks connected to the Site;
		</p>

		<p>&bull; Collect or store personal data about other users;</p>

		<p>&bull; Engage in any activities that would violate the personal privacy rights of others, including but not
			limited to, collecting and distributing information about Internet users without their permission, except as
			permitted by applicable law; or
		</p>

		<p>&bull; Post or cause to be uploaded to HMHShip&rsquo;s computer servers or network any material that contains
			software viruses or any other computer code, files, or programs designed to interrupt, destroy, or limit the
			functionality of any computer software or hardware or telecommunications equipment.
		</p>

		<h4>No Automated Queries</h4>

		<p>You may not send automated queries of any sort to the Site without express permission in advance from
			HMHShip. Note that &ldquo;sending automated queries&rdquo;
			includes, among other things:</p>

		<p>&bull; using any software that sends queries to the Site to determine how a website or web page &ldquo;ranks&rdquo;
			for various queries;</p>

		<p>&bull; &ldquo;meta-searching&rdquo;; and</p>

		<p>&bull; performing &ldquo;offline&rdquo; searches on any HMHShip web site.
		</p>

		<h4>No Copies</h4>

		<p>You may not (and shall not allow any third party to) copy, modify, create a derivative work of, reverse
			engineer, reverse assemble or otherwise attempt to discover any source code, sell, assign, sub license,
			grant a security interest in or otherwise transfer any right in the Services or the Site, or remove or
			obscure the copyright notice or other notices displayed on the Site. Except as provided above, you may not
			reproduce, print, cache, store or distribute content retrieved from the Site in any way, for any commercial
			use without the prior written permission of HMHShip or the copyright holder identified in the relevant
			copyright notice.
		</p>

		<h4>Copyrights</h4>

		<p>All content available on HMHShip.com, including site design, text, graphics, interfaces and the selection of
			arrangements thereof is copyrighted by HMHShip, with all rights reserved, or is the property of HMHShip or
			third parties protected by intellectual property rights.
		</p>

		<p>HMHShip, HMHShip.com, are service marks of HMHShip HMHShip&rsquo; service marks/trademarks may not be used in
			connection with any product or service that is not provided by HMHShip, in any matter that is likely to
			cause confusion among customers, or in any manner that disparages or discredits HMHShip.
		</p>

		<p>If you believe content on HMHShip.com infringes your copyright, you should send notice of copyright
			infringement to HMHShip&rsquo;s Copyright Agent. Your notice must meet the requirements of the Digital
			Millennium Copyright Act (as required under 17 U.S.C. &sect;512) by providing the following information:
		</p>

		<ol>


			<li>An identification of the copyrighted work claimed to have been infringed.
			</li>

			<li>An identification of the material that you claim is infringing so that we may locate it on the site.
			</li>

			<li>Your address, telephone number and email address.</li>

			<li>A statement by you that you have a good-faith belief that the disputed use is not authorized by the
				copyright owner, its agent or the law.
			</li>

			<li>A statement by you that the above information in your notice is accurate, made under penalty of perjury,
				and that you are authorized to act on behalf of the owner of the copyright interest involved.
			</li>

			<li>Your signature.</li>

		</ol>

		<p>The notice should be mailed to:</p>

		<p>HMHShip. Attn: Copyright Agent, 23600 Mercantile Rd. Suite C-119, Beachwood, OH 44122 U.S.A.
		</p>

		<p>or sent via fax to Fax Number: (216) 803-3457 (Attn: Copyright Agent)</p>

		<p>or via email to <a class="c11"
							  href="mailto:copyright@hmhship.com">copyright@HMHShip.com</a>.</p>


		<p>Upon receipt of notice as described above, HMHShip.com will take whatever action, in its sole discretion, it
			deems appropriate, including removal of the challenged content from HMHShip.com.
		</p>

		<h4>Trademarks</h4>

		<p>We do not want anyone to be confused about which materials and services are provided by us and which are not.
			You may not use any mark appearing on our sites without the prior written consent of the owner of the mark.
			HMHShip does not control and assumes no responsibility for content that appears on a third party&rsquo;s
			website that may be accessed via HMHShip.com, and trademark owners should contact third-party sites directly
			to resolve trademark disputes.
		</p>

		<p>If you are an owner of a registered trademark (or represent an owner of a registered trademark) and have an
			objection to content corresponding to your trademark on HMHShip.com, or if you believe that we have
			improperly used your registered trademark to promote HMHShip.com on a third-party website, please provide
			the following information in a signed letter on company stationery:
		</p>

		<p>1. Name of Company</p>

		<p>2. Contact information (including email address)</p>

		<p>3. List of registered trademark(s) at issue including a copy of each relevant federal trademark registration
			certificate(s)
		</p>

		<p>4. The identity of the advertisement(s) at issue (via the URL stated on the bottom line of the ad or other
			identifying information). Please indicate if your complaint is limited to specific
			advertisers/advertisements or if it is a general objection to all advertisers.
		</p>

		<p>5. If certain affiliates or partners are permitted to use your trademark in their ad content, please list the
			company names in your letter.
		</p>

		<p>6. Include the following statement: &ldquo;I have a good faith belief that use of the trademarks described
			above with the advertisements described above are not authorized by the trademark owner or its agent, nor is
			such use otherwise permissible under law.&rdquo;
		</p>

		<p>7. Include the following statement: &ldquo;I represent that the information in this notification is true and
			correct and that I am authorized to act on behalf of the trademark owner.&rdquo;
		</p>

		<p>8. Your signature</p>

		<p>Send this written communication with the above information to the following address:
		</p>

		<p>HMHShip Attn: Trademark Complaints, 23600 Mercantile Rd. Suite C-119, Beachwood, OH 44122 U.S.A.
		</p>

		<p>or sent via fax to Fax Number: (216) 803-3457 (Attn: Trademark Complaints)
		</p>

		<p>or via email to <a class="c11"
							  href="mailto:copyright@hmhship.com">copyright@HMHShip.com</a>.</p>


		<p>Upon receipt of notice as described above, HMHShip.com will confirm the existence of the federal registration
			of the trademark in question and will take whatever action, in its sole discretion, it deems appropriate,
			including removal of the challenged content from HMHShip.com. In the event that the challenged content has
			been provided to HMHShip by a third party and in HMHShip&rsquo;
			sole discretion, we conclude that the content is identical to the registered mark and is used in connection
			with goods and/or services covered by the trademark owner&rsquo;s federal registration, HMHShip will provide
			to notice to the third party prior to any removal of content. If prior to such removal, the third party
			demonstrates that it has its own trademark registration or approved trademark application covering the
			challenged content, HMHShip will not remove the content.
		</p>

		<p>Notwithstanding the foregoing, HMHShip will comply as appropriate with the terms of any court order relating
			to the behavior of the challenged party identified in such court order.
		</p>

		<h3>The HMHShip Service</h3>

		<p class="hm-text-bold">Registration.</p>

		<p>Before you use the Services, you must open a HMHShip Account by completing the HMHShip Account Set Up form
			with true, accurate, current and complete information about yourself (the &ldquo;Registration Information&rdquo;).
			You can also access our service by using our &ldquo;quick-ship&rsquo;&rsquo;
			option. You agree to maintain and update the Registration Information to keep it true, accurate, current and
			complete. If you provide any information that is untrue, inaccurate, not current or incomplete, or if
			HMHShip has reasonable grounds to suspect that information you have provided is untrue, inaccurate, not
			current or incomplete, HMHShip has the right to suspend or terminate your access and refuse you any and all
			use of the Site and the Services.
		</p>

		<p class="hm-text-bold">Fraud Prevention</p>

		<p>HMHShip is continually working to prevent payment fraud. Three of the most important fraud prevention
			measures that we use are passwords, account verification, and spending limits. Also we require that all
			items you send to us are fully paid to the seller.
		</p>

		<p class="hm-text-bold">Password</p>

		<p>When your registration is complete, you may access your HMHShip Account Page and other secure areas of
			HMHShip.com using a password. You are responsible for safeguarding the password. You agree not to disclose
			your password to any third party. You agree to take sole responsibility for any activities or actions under
			your password, whether or not you have authorized such activities or actions. You will immediately notify
			HMHShip.com of any unauthorized use of your password.
		</p>

		<h4>ACCOUNT VERIFICATION</h4>

		<p>After registering an account with HMHShip, you will be asked to submit various forms of identification, as
			set forth on your HMHShip Account Page. These forms of identification may include a drivers license,
			passport, utility bills and a US Postal Service Form 1583. The more forms of identification that you send to
			us, the higher your Verification Status will be. Customers with a low Verification Status pose a much higher
			risk for us. We reduce that risk by imposing certain limits on those accounts. This system reduces fraud and
			enables us to keep our prices low. We encourage our customers to raise their Verification Status as much as
			possible, which will enable us to remove restrictions on the account.
		</p>

		<h4>SECURITY HOLD</h4>

		<p>Occasionally discrepancies or other problems with account status and payments arise that cause us to put a Security Hold on the account.  While on Security Hold, we will incur any expenses on the account, including shipping expenses.  We will keep you informed of the status of the Security Hold and let you know how you can help us to clear it up. In the event of a chargeback we will impose a $30.00 fee which will need to be paid in order to continue to ship with HMHShip. As soon as HMHShip is notified of a chargeback we will immediately have the package rerouted back to us and the customer will need to pay the shipping fee again in order to have the package resent. If a chargeback has been incurred all future shipments will be held for a period of 48 hour before being shipped. To protect HMHShip from chargebacks we will wait 24 hours after payment is made before shipping the package(s). In order to have the shipment sent we require that the address provided to PayPal in the PayPal payment be the same as the shipping address in the ‘QuickShip’ form or the ‘New Shipment’ form.
		</p>

		<h4>USA EXPORT REGULATIONS</h4>

		<p>Customer must export products from the United States in accordance with all applicable United States export
			control laws and regulations including regulations administered by the U.S. Department of Commerce, U.S.
			Department of State, and the U.S. Department of Treasury. As a customer of HMHShip, You agree not to export,
			re-export, or transship these commodities to any country that the United States has imposed an embargo or
			trade sanction upon, including but not limited to Cuba, Iran, Iraq, North Korea, Somalia and Sudan or any
			destination for which United States requires an export license without first obtaining such license(s).
			Diversion of these commodities contrary to the United States law is prohibited. Any and all export license
			requirements are the sole responsibility of the individual and/or entity in contractual agreement with
			HMHShip.
		</p>

		<p class="hm-text-bold">Packages versus Letters and Magazines</p>

		<p>Most HMHShip customers use our service for packages only and not for forwarding of letters or magazines. For
			this reason, and because there are special requirements for receiving and forwarding US Mail, our default
			procedure is to discard (trash) all mail that we receive. However, if you would like us to receive and
			forward letters and/or magazines for you, simply note this on your HMHShip Account Page.
		</p>

		<p class="hm-text-bold">Addresses</p>

		<p>Each package that you have sent to HMHShip must be addressed correctly. Your correct name and HMHShip
			mailbox/suite number must be written on each package. If a package arrives with an incorrect or incomplete
			address (for example missing mailbox number or an unknown or misspelled name), HMHShip will try to determine
			whom it belongs to. If HMHShip is able to determine the owner of the package, it will be entered in to the
			correct mailbox. If the owner cannot be determined and a claim with tracking information is not provided
			within 10 days of the package&rsquo;s arrival, the package will be put aside until we are contacted with the
			correct information.
		</p>

		<h4>MULTIPLE PACKAGE CHARGE</h4>

		<p>If you use our Quick Ship Service, each Quick Ship that is received by HMHShip will be sent to you in its
			original packaging (as it is received). Some online stores will ship a single order using multiple packages.
			In such cases, HMHShip will send each Quick Ship to you and we will charge you for each package. If you use
			our Account service, the separate packages can usually be consolidated.
		</p>

		<h4>STORAGE</h4>

		<p>HMHShip will store your packages in our warehouse for up to 90 days without charge while we wait to receive
			all of the required fees and customs forms for shipping, and any additional packages that are to be
			consolidated.
		</p>

		<h4>Abandoned Packages</h4>

		<p>If we receive a package but do not receive the required fees and documents from you within 90 days, we will
			deem the package to be abandoned.
		</p>

		<h4>Package Refusal</h4>

		<p>HMHShip is not able to refuse any selected package due to the volume of packages we receive each day.
		</p>

		<h4>OVERSIZE PACKAGES</h4>

		<p>Oversize packages are any package over the size or weight limit of shipping methods shown in the HMHShip
			calculator. Oversize packages will need to be divided, reduced, trashed or returned to the sender.
		</p>

		<h4>PHOTOGRAPHS OF PACKAGES</h4>

		<p>HMHShip can photograph the contents of a package, which will let you know whether your store has properly
			filled your order, whether all your items have arrived, and to protect you in case any of your items are
			lost or damaged in shipping.
		</p>

		<h4>CONSOLIDATION AND REPACKING</h4>

		<p>Consolidation of multiple packages into one box can save substantially on shipping costs. An Account
			customers can request that goods be consolidated, either with or without the original packaging. If
			requesting consolidation, please note the following:
		</p>

		<p>HMHShip doesn&rsquo;t recommend consolidation of packages into a box larger than 26&Prime;x13&Prime;x13&Prime;
			which is the USPS size limit. Big and heavy packages are more easily damaged in shipment. HMHShip will
			consolidate bigger packages only on customer request, but is not responsible for shipping damages.
		</p>

		<p>If packages don&rsquo;t fit in the selected box size, they will be included in an additional box, unless you
			ask us to continue to store them for you.
		</p>

		<p>HMHShip is not responsible for items missing from a consolidated package without proof that the missing item
			was received by us. Accordingly, we strongly urge you to submit a special request for HMHShip check and
			photograph the contents of each package upon arrival and again during consolidation to make sure all items
			are included. Stores make mistakes and a special request is the only way how to find out if any items are
			missing before they are forwarded to you. Note, however, that these special requests cannot be made for
			packages that have already been consolidated. Special requests must be made for individual packages before
			consolidation or through special requests made through the consolidation page.
		</p>

		<p>Unless you request otherwise, we will remove all catalogs during consolidation. Catalogs are heavy, adding to
			shipping costs, and most customers want them removed.
		</p>

		<h4>Assisted Purchases.</h4>

		<p>HMHShip can assist you to purchase products in the US. The Assisted Purchase fees are described on our
			website. Note that HMHShip&rsquo;s sole responsibility is to act as your agent in making a purchase based on
			your instructions. We are not responsible for quality of the goods, warranties, delivery issues, back up
			orders, etc. HMHShip is not responsible if the purchase cannot be made for any reason. If we are unable to
			purchase 50% or more of the items requested, whether because of unavailability or insufficient information,
			the entire purchase will be canceled. If we are able to purchase at least 50% of the items requested, we
			will proceed with the purchase.
		</p>

		<p class="hm-text-bold">Costs.</p>

		<p>The costs for the HMHShip services are listed on the Site.</p>

		<h4>FUNDING YOUR ACCOUNT</h4>

		<p>Customers must make payments for postage and deposit payments from his/her own credit, debit, or other bank
			account(s). The account must be under the same name as the HMHShip.com account. HMHShip.com reserves the
			right to put accounts on Security Hold due to any discrepancy in any account.
		</p>

		<p>The best way to fund your account is with a wire transfer. HMHShip is not able to identify ACH payments
			(direct transfers from other U.S. accounts to our account). Accordingly, we don&rsquo;t accept payments
			through direct deposit (ACH) or any other payment method not offered directly through our system. ACH and
			other unsupported payments will be charged penalty of minimum $50.00 plus our time to research where the
			payment came from.
		</p>

		<h4>WIRE TRANSFER FEE</h4>

		<p>A fee of $16 for each incoming wire transfer is assessed by our bank and charged to the customer.
		</p>

		<h4>REFUNDS</h4>

		<p>Payment for An Account is not refundable. Payment for deposit or postage is refundable. We charge $5
			administrative fee per each individual payment/order refunded plus the cost of the refund (for example bank
			fee for wire transfer). HMHShip will charge a fee for every charge-back/payment reversal on customer
			account. Charge-back/reversal fee for PayPal payments is $20 and charge-back/reversal fee on credit card
			payments is $35.
		</p>

		<p>HMHShip also charges 4.3% of the refund amount plus $5 on all refunds.</p>

		<p class="hm-text-bold">Billing Problems</p>

		<p>Customer is responsible for reviewing all charges. Discrepancies in billing must be reported to HMHShip
			within 10 days of the billing date. After 10 days, no charges refundable.
		</p>

		<h2>Customer Responsibilities</h2>

		<h4>Import and Export Documentation</h4>

		<p>The customer is responsible for determining and following the regulations for their shipments, including all
			customs requirements of the destination country. HMHShip does not guarantee delivery of packages that do not
			comply with U.S. export regulations or the import regulations of the country to which they are sent.
		</p>

		<p>You are responsible for the accuracy of all customs declarations and documentation and for all customs duties
			in the destination country. Any such duties or charges are in addition to the fees earned by HMHShip for its
			package/mail forwarding service.
		</p>

		<p>You acknowledge that you have a duty to and are solely liable for providing all information required by the
			laws of the country that is the final destination of your package and the laws and regulations of the United
			States, including without limitation, information required by 15 CFR sec. 30 and that you are responsible
			for maintaining all records as required under any applicable customs or other government agency laws.
			HMHShip assumes no responsibility to act as a record-keeper or record-keeping agent for you or the USPPI.
			You are responsible to supply to HMHShip all information regarding the USPPI, including its name and
			employer identification number (EIN), and the ECCN, Schedule B classification and all other information
			required under a routed export transaction as described in Title 15, Code of Federal Regulations, Part 30,
			the Foreign Trade Statistics Regulations (FTSR).
		</p>

		<p class="hm-text-bold">Shipping</p>

		<p>HMHShip ships only by the shipping methods offered in the shipping calculator shown on HMHShip.com. HMHShip
			is not responsible for the actual shipping service that is chosen by you. All terms and conditions of the
			selected shipping service (USPS, FedEx, etc.) apply to you. You are responsible for assuring that the
			shipping of your package is not restricted by its contents, size or volume.
		</p>

		<p>You authorize HMHShip to open packages if there is a suspicion about content of the package (illegal goods)
			or any practical reason.
		</p>

		<p>Any problem with received package must be reported within 10 days of delivery. Airmail Economy does not
			provide proof of mailing, insurance or tracking features.
		</p>

		<p class="hm-text-bold">Other Rules.</p>

		<p>You agree to comply with all laws and regulations applicable to your access and use of HMHShip.com. You may
			not harvest personal data (including email addresses) from HMHShip.com, and specifically you may not use
			email addresses displayed on our sites to ask users to join or contribute to your services. We have the
			right to investigate and prosecute violations of any of the above to the fullest extent of the law. We may
			involve and cooperate with law enforcement authorities in prosecuting users who violate the terms of this
			Agreement. You acknowledge that HMHShip has no obligation to monitor your access to or use of HMHShip.com,
			but has the right to do so for the purpose of operating HMHShip.com, to ensure your compliance with this
			Agreement, or to comply with applicable law or the order or requirement of a court, administrative agency or
			other governmental body. Unless we explicitly agree otherwise in writing, you may not use any automated
			means (such as scripts) to access HMHShip.com or collect information from it.
		</p>

		<h2>HMHShip Liability</h2>

		<p>HMHShip&rsquo;s responsibility for shipped packages shall not exceed the amount of handling fees (excluding
			actual shipping fees).
		</p>

		<p>Customer shall indemnify and hold HMHShip harmless from any and all claims, including legal fees incurred in
			defending against said claims, from third parties arising out of the transmission of the package/mail sent
			by customer through HMHShip.
		</p>

		<p>HMHShip shall not be responsible for any damage from an error or omission caused by you providing false or
			incorrect information or for failing to provide all necessary information.
		</p>

		<p class="hm-text-bold">Problems with Delivery</p>

		<p>You are responsible for confirming that the package that arrived in our warehouse is the same one that you
			ordered. HMHShip provides photos of the incoming package so you can double check that the correct package is
			received based on the address and tracking number. HMHShip will close account of dishonest customers who
			fill out customs and ask us to mail out packages that belong to a different customer. Further, you must
			immediately notify HMHShip in case you receive an incorrect package. Mistakes happen. Stores sometimes
			confuse customer names or misprint the mailbox number. Therefore, we expect every customer to extend the
			courtesy and inform us immediately so we can arrange for forwarding of package to the correct customer.
		</p>

		<p class="hm-text-bold">Missing and Lost Packages</p>

		<p>In case of lost or damaged package please to file a claim. False claims will be charged minimum $8.50 plus
			HMHShip&rsquo;s investigation expenses. All claims for lost or damaged packages must be reported to HMHShip
			within 10 days. Otherwise they will be automatically denied. Packages are insured by combination of carrier
			shipping insurance and HMHShip&rsquo;s private insurance. Insurance for packages lost in the warehouse or
			lost during the shipping covers only the value entered in the customs declaration. You have to be able to
			prove value entered by invoice or order. If you claim lower value in customs declaration that is what you
			get paid! You have to support insurance claims for lost or damaged items with a proof that those items were
			really received at our warehouse and were in good condition. The best way is to let us take content photos
			of your incoming packages or use special request to inspect content.
		</p>

		<p class="hm-text-bold">Delay in locating your package. </p>

		<p>Sometimes HMHShip needs more time to locate your package in our warehouse. HMHShip cannot offer any
			additional compensation for the delay or provide free postage if such package is mailed to you later. If we
			send a package to the wrong address then we do everything to get the package to the correct customer. We
			will cover the cost of shipping and handling, but we will not compensate for delays or inconvenience. If we
			cannot get package to the correct person we will compensate for the content, our fees and postage. We
			process such claims in 30 days.
		</p>

		<p class="hm-text-bold">Termination.</p>

		<p>You agree that HMHShip, in its sole discretion, may terminate your access to any of the Services, and/or
			remove, discard or modify any content within the Services, for any reason, including, without limitation,
			for lack of use or if HMHShip believes that you have violated or acted inconsistently with the letter or
			spirit of this Agreement. You agree that any termination of your access to the Services may be effected
			without prior notice, and acknowledge and agree that HMHShip may immediately deactivate or delete your
			account and all related information and files in your account and/or bar any further access to such files or
			the Services. If you use the Site in violation of this Agreement, HMHShip may, in its sole discretion,
			retain all data collected from your use of the Site. Further, you agree that HMHShip shall not be liable to
			you or any third party for the discontinuation or termination of your access to the Services, or collection
			of information notwithstanding in the case of your violation of this Agreement, even if advised of a claim
			for damages. If HMHShip terminates your license to access the Services, your obligations under this
			Agreement, including, without limitation, your obligation to indemnify and hold HMHShip harmless and your
			agreement that any claims you have against HMHShip will be barred after one year from the date they accrue,
			will survive such termination.
		</p>

		<p>We can cancel your account or otherwise refuse service to you at any time for any reason (including repeat
			infringement).
		</p>

		<h2>Miscellaneous</h2>

		<h4>Indemnity</h4>

		<p>By choosing to use HMHShip.com, you agree to indemnify HMHShip, its officers, agents, partners and employees
			from any and all claims or damage, including reasonable attorney&rsquo;s fees, made by third parties due to
			or arising out of 1) content you choose to submit, post or transmit through HMHShip.com; 2) your use of or
			connection to HMHShip.com; 3) your violation of the User Agreement; or 4) your violation of any rights of
			another.
		</p>

		<p class="hm-text-bold">Release.</p>

		<p>In the event that you have a dispute with one or more users (including merchants and service professionals)
			of HMHShip.com, you, on behalf of yourself (and any of your officers, directors, employees, agents,
			predecessors, successors and assigns), hereby irrevocably release and discharge HMHShip, our officers,
			directors, employees, attorneys, predecessors, successors, assigns and agents from, against and in respect
			of all past, present and future claims, rights, actions, causes of action, suits, indemnification
			obligations, losses, liabilities, matters, issues, cost and expenses, of any kind or nature whatsoever,
			including without limitation court costs and attorneys&rsquo;
			fees, whether known or unknown, concealed or hidden, fixed or contingent, suspected or unsuspected, in law
			or in equity, concerning, related to or arising out of any such disputes. To ensure that the release
			provided in this Agreement is fully enforceable in accordance with its terms, you knowingly and voluntarily
			waive any protection that you might have in relation to the release set forth in this section by virtue
			of &sect;1542 of the California Civil Code, which provides: &ldquo;A general release does not extend to
			claims which the creditor does not know or suspect to exist in his favor at the time of executing the
			release, which if known by him must have materially affected his settlement with the debtor.&rdquo;
			In addition, you hereby knowingly and voluntarily waive any protection that may exist under any comparable
			or similar statutes or principles of common law applicable in states other than California as it pertains to
			the enforcement of the release in this section.
		</p>

		<p class="hm-text-bold">Liability Limits.</p>

		<p>HMHShip and its suppliers shall not be liable to you for any lost profits or special, incidental or
			consequential damages arising in any way (including negligence) out of or in connection with the Site or
			HMHShip or its parent, subsidiary or affiliate companies, or our services or this Agreement. In no event
			will we or our suppliers be liable to you for more than $100.
		</p>

		<p>Certain state laws do not allow the exclusion or limitation of certain damages. If these laws apply to you,
			some or all of the above exclusions or limitations may not apply to you, and you might have additional
			rights.
		</p>

		<p class="hm-text-bold">Governing Law.</p>

		<p>You agree not take any legal action against us that relates to or arises out of any of our websites without
			first (a) sending us, via registered mail or national overnight courier service, a detailed written
			description of the facts and law out of which your claim arises; and (b) negotiating with us, in good faith,
			for not less 30 days, toward resolution of the dispute. All correspondence concerning such dispute must be
			sent to dispute at HMHShip.com, or such other designee as HMHShip may identify from time to time. This
			Agreement is governed by Ohio law as such laws apply to Agreements entered into and to be performed entirely
			within Ohio between Ohio residents and without regard to conflict of laws.
		</p>

		<p class="hm-text-bold">Entire Agreement</p>

		<p>This Agreement, and our Privacy Policy (which is incorporated herein by reference) constitute the entire
			Agreement and supersede any other Agreements or understandings (oral or written) between you and us with
			respect to their subject matters.
		</p>

		<p class="hm-text-bold">Disclaimer of Warranties.</p>

		<p>HMHShip.com and its services are provided &ldquo;as is,&rdquo; without express or implied warranty or
			condition of any kind, and we explicitly disclaim any warranties of merchantability, fitness for a
			particular purpose, quiet enjoyment or non-infringement. We do not promise or warrant that any aspect of the
			sites or system will work properly or that the information provided is complete or accurate or will be
			continuously available. HMHShip.com may contain links to third-party websites or resources. You acknowledge
			and agree that we are not responsible or liable for: (1) the availability or accuracy of such websites or
			resources; or (2) the content, products or services on or available from such websites or resources. Links
			to such websites or resources do not imply any endorsement of such websites or resources or the content,
			products or services available from such websites or resources. You acknowledge sole responsibility for and
			assume all risk arising from your use of any such websites or resources. Your correspondence with or
			participation in promotions of merchants or advertisers found on HMHShip.com, including payment and delivery
			of related goods or service, and any other terms, conditions, warranties or representations associated with
			such dealings, are solely between you and such merchant or advertiser. You agree not to hold HMHShip liable
			for any loss or damage of any sort incurred as the result of any such dealings or as the result of the
			presence of such merchants or advertisers on HMHShip.com. In addition, HMHShip does not endorse, warrant or
			guarantee the products or services of any seller or service professional. Nothing on HMHShip.com constitutes
			an advertisement for credit as defined by Paragraph 226.24 of Regulation Z of the federal Truth in Lending
			Act.
		</p>

		<p>Certain state laws do not allow limitations on implied warranties. If these laws apply to you, some or all of
			the above disclaimers may not apply to you, and you might have additional rights.
		</p>

		<p class="hm-text-bold">Assignment.</p>

		<p>You agree that this Agreement and all agreements and information incorporated herein may be automatically
			assigned by HMHShip, in its sole discretion, to a third party. You may not assign your obligations to
			another entity.
		</p>

		<p class="hm-text-bold">No Agency.</p>

		<p>This Agreement does not create any agency, partnership, joint venture, employment or franchise relationship.
			Our failure to act in a particular circumstance does not waive our right to act with respect to that or
			other circumstances.
		</p>

		<p class="hm-text-bold">Force Majeure</p>

		<p>We shall be excused for any problem caused by a factor beyond our control.
		</p>

		<p class="hm-text-bold">Severability</p>

		<p>If any provision of this Agreement is held invalid or unenforceable by a court of competent jurisdiction, the
			remaining provisions of the Agreement will remain in full force and effect, and the provision affected will
			be construed so as to be enforceable to the maximum extent permissible by law.
		</p>

		<p class="hm-text-bold">No Waiver</p>

		<p>Any waiver of any provision of this Agreement will be effective only if in writing and signed by HMHShip.
		</p>


		<p class="hm-text-bold">ACKNOWLEDGMENT BY PRIVATE MAILBOX SERVICE CUSTOMERS<br>This acknowledgment is required by Section 17538.5 of
			the Business and Professions Code.
		</p>

		<p>Any person obtaining private mailbox receiving service in the State of Ohio must read and acknowledge receipt
			of the following statement, which is to be kept on file at this CMRA and will be made available, upon
			demand, to the Department of Consumer Affairs or any law enforcement agency conducting an investigation.
		</p>

		<p>By requesting and obtaining use of a private mailbox receiving service in the State of Ohio, I acknowledge
			that:
		</p>

		<p>1. I am obligated to disclose my actual home address or place of residence on a USPS Form 1583 or other form
			as may later be developed and I further agree that I will provide prompt written notice to this CMRA of any
			subsequent change in my home address or place of residence.
		</p>

		<p>2. By signing below, I irrevocably authorize this CMRA to act as my agent for service of process to receive
			any legal documents that may be served upon me. This authorization shall continue from the date of this
			agreement until two years after my mail receiving service has been terminated. I understand that this CMRA
			will (A) place a copy of the documents or a notice that the documents were received into my mailbox or other
			place where I usually receive my mail, unless my mail receiving service has been terminated, and (B)<br>send
			all documents by first-class mail to the home or other address last known to the CMRA.
		</p>

		<p>3. I further acknowledge that I understand that use of a private mailbox receiving service for commercial
			purposes in the State of Ohio requires the user to comply with all applicable laws, including Section
			17538.5 of the Business and Professions Code and laws prohibiting unfair competition and false advertising
			as set forth in Sections 17200 and 17500 of the Business and Professions Code. Violation of these laws may
			result in criminal or civil penalties or both. I understand that the United States Postal<br>Service Form
			1583 that must be prepared for each private mailbox receiving service customer shall be delivered to the
			local United States Post Office and a copy of the form must be retained by this CMRA and made available upon
			demand to the Department of Consumer Affairs or any law enforcement agency conducting an investigation. I
			hereby agree to accept and abide by the foregoing requirements.
		</p>


	</div>
</div>
